# stl_raw_storage_iter.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file stl_raw_storage_iter.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Classes

- class std::raw_storage_iterator< _ForwardIterator, _Tp >

## Defines

- #define _STL_RAW_STORAGE_ITERATOR_H